/* compose(int (*)(int),const IA_Image<IA_Point<int>,int>&,const int*,const int*,const int*) */

#include "AuxImage.h"
#include "ImgComp.h"
#include "AuxImage.c"
#include "ImgComp.c"
#include "CoreImage.h"
#include <Point.h>

static void _dummy_(int (* a1)(int), const IA_Image<IA_Point<int>,int>& a2, const int* a3, const int* a4, const int* a5)
{
	compose(a1, a2, a3, a4, a5);
}
